Bug 806218 - alsa-plugins NVR in F17 is lower then in F16
alsa-plugins NVR in F17 is lower then in F16
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: alsa-plugins (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 05:02 EDT by Radek Novacek
Modified: 2016-11-30 19:30 EST (History)
4 users (show)

See Also:
Fixed In Version: alsa-plugins-1.0.25-3.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-28 20:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Novacek 2012-03-23 05:02:11 EDT
Fedora 16 has alsa-plugins-pulseaudio-1.0.25-3.fc16, Fedora 17 has 1.0.25-1.fc17. So the package didn't update during upgrade from F16 to F17. This results into inability to play some sounds (youtube - both flash and html5).

Log from browser contains this:
ALSA lib pcm_dmix.c:1018:(snd_pcm_dmix_open) unable to open slave

Manual "downgrade" (yum distro-sync alsa-plugins-pulseaudio) to 1.0.25-1.fc17 fixes the issue.

Please rebuild the package with higher release number, so it will get upgraded automatically. Thank you.
Comment 1 Fedora Update System 2012-04-23 04:54:40 EDT
alsa-plugins-1.0.25-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/alsa-plugins-1.0.25-3.fc17
Comment 2 Fedora Update System 2012-04-23 23:18:56 EDT
Package alsa-plugins-1.0.25-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing alsa-plugins-1.0.25-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6487/alsa-plugins-1.0.25-3.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-28 20:56:21 EDT
alsa-plugins-1.0.25-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.